<!Doctype html>
    <html lang="es">
      <head>
        
        <meta charset="utf-8">
        <script src="vida.js"></script>
        <link rel="stylesheet" href="estilo.css">
        <link rel="stylesheet" href="https://unpkg.com/leaflet@1.6.0/dist/leaflet.css" integrity="sha512-xwE/Az9zrjBIphAcBb3F6JVqxf46+CDLwfLMHloNu6KEQCAWi6HcDUbeOfBIptF7tcCzusKFjFw2yuvEpDL9wQ==" crossorigin="" />
        <script src="https://unpkg.com/leaflet@1.6.0/dist/leaflet.js" integrity="sha512-gZwIG9x3wUXg2hdXF6+rVkLF/0Vi9U8D2Ntg4Ga5I5BZpVkVxlJWbSQtXPSiUTtC0TjtGOmxa1AJPuV0CPthew==" crossorigin=""></script>
        
       
      
        
        <!-- Bootstrap CSS -->
        <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.5.2/css/bootstrap.min.css" integrity="sha384-JcKb8q3iqJ61gNV9KGb8thSsNjpSL0n8PARn9HuZOnIxN0hoP+VmmDGMN5t9UJ0Z" crossorigin="anonymous">
    
        
    
        
        </head>
        <body>
      
    
    
        <title>Mi Barrio</title>
      </head>
      <body>
          <center>

            <!--navegacion -barra de menu-->
          <header class="header" id="inicio">
            <nav class="menu-navegacion">
                <a href="inicio.html">inicio</a>
                <a href="">Vida de Barrio</a>
                <a href="formulario.html">Inscripción de eventos</a>
                <a href="sitios.html">sitios</a>
                
            </nav>
            <div class="contenedor head">
                <h1>Mi Barrio</h1>
            </div>
            <main>
                
                <!--fondo-->
                <section class="imagen-light">

                    <img src="icon/Centro_internacional.jpg" alt="" class="agregar-imagen">
                </section>


                <div class="card" style="width: 25rem;">
                    <img src="vidaimg/Bronx.jpg" class="card-img-top" alt="...">
                    <div class="card-body">
                        <h3>Bronx distrito creativo</h3>
                    
                      <p class="card-text">Es un espacio recuperado y en proceso de restauración que esta adaptado
                        para innovar y expandir la creacion de eventos culturales.</p>
                    </div>
                  </div>
                  <br>
                <div class="card" style="width: 25rem;">
                    <img src="vidaimg/plaza_españa.jpg" class="card-img-top" alt="...">
                    <div class="card-body">
                        <h3>Plaza España</h3>
                      <p class="card-text">La plazoleta de la plaza españa es un sitio histórico de bogota
                           que ha evolucionado a traves de los años hasta lo que es el dia de hoy, un espacio para la presentación de diversos eventos</p>
                    </div>
                  </div>
                  <br>
                <div class="card" style="width: 25rem;">
                    <img src="vidaimg/parque_maria.JPG" class="card-img-top" alt="...">
                    <div class="card-body">
                        <h3>Parque María Eugenia Rojas</h3>
                      <p class="card-text">En el barrio este parque es muy conocido por sus torneos de microfutbol y banquitas,
                          dónde se juega el todo por salir campeón.
                      </p>
                    </div>
                  </div><br>
                <div class="card" style="width: 25rem;">
                    <img src="vidaimg/avena.jpg" class="card-img-top" alt="...">
                    <div class="card-body">
                        <h3>Avenas Don Manuel</h3>
                      <p class="card-text"> El local de la avena helada Don Manuel es el lugar 
                          perfecto para ir a disfrutar de una deliciosa avena con un sabor inigualable.
                         
                      </p>
                    </div>
                  </div>
                  <br>             
                  <h3>Lugares</h3>        
                            <div id="divMapa" >
                            <script>
                                
                                mapaBarrio()
                    
                            </script>
                     </div> 
                    </center>
                            
                    </section>
                </section>

    
    
          </main>
          <footer>
    
    
          </footer>
        <script src="https://code.jquery.com/jquery-3.5.1.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
        <script src="https://cdn.jsdelivr.net/npm/popper.js@1.16.1/dist/umd/popper.min.js" integrity="sha384-9/reFTGAW83EW2RDu2S0VKaIzap3H66lZH81PoYlFhbGU+6BZp6G7niu735Sk7lN" crossorigin="anonymous"></script>
        <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.5.2/js/bootstrap.min.js" integrity="sha384-B4gt1jrGC7Jh4AgTPSdUtOBvfO8shuf57BaghqFfPlYxofvL8/KUEfYiJOMMV+rV" crossorigin="anonymous"></script>
      </body>
    </html>

    
    
    